<%@ Page Title="" Language="C#" MasterPageFile="SiteAdmin.Master" AutoEventWireup="true" CodeBehind="notice.aspx.cs"
    ValidateRequest="false" Inherits="FanXian.Web.admin.notice" %>
<%@ Register Assembly="FredCK.FCKeditorV2" Namespace="FredCK.FCKeditorV2" TagPrefix="FCKeditorV2" %>


<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" runat="server">
    <script type="text/javascript" src="editor/rte.js"></script>
    <script type="text/javascript">
        var iHeight = 100;
        var iWidth = 300;
        var iTop = (window.screen.availHeight - 30 - iHeight) / 2;        //获得窗口的垂直位置;
        var iLeft = (window.screen.availWidth - 10 - iWidth) / 2;           //获得窗口的水平位置;
        function select_area() {
            var city_id = document.getElementById('ContentPlaceHolder1_DetailsView1_DropDownList1').value;
            var city = document.all('ContentPlaceHolder1_DetailsView1_DropDownList1').options[document.all('ContentPlaceHolder1_DetailsView1_DropDownList1').selectedIndex].text;
            city = city.substr(2, city.length - 2);
            if (city_id == 0) {
                alert('请选择景区');
                return false;
            }
            window.open('sight_select_area.aspx?city_id=' + city_id + '&city=' + city, 'area', 'width=' + iWidth + ',height=' + iHeight + ',left=' + iLeft + ',top=' + iTop);
        }
        function select_topic() {
            var city_id = document.getElementById('ContentPlaceHolder1_DetailsView1_DropDownList1').value;
            var city = document.all('ContentPlaceHolder1_DetailsView1_DropDownList1').options[document.all('ContentPlaceHolder1_DetailsView1_DropDownList1').selectedIndex].text;
            city = city.substr(2, city.length - 2);
            if (city_id == 0) {
                alert('请选择景区');
                return false;
            }
            window.open('sight_select_topic.aspx?city_id=' + city_id + '&city=' + city, 'topic', 'width=' + iWidth + ',height=' + iHeight + ',left=' + iLeft + ',top=' + iTop);
        }
    </script>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">
    <h2>公告管理</h2>
    <table cellpadding="5" cellspacing="0" border="1" bordercolor="#CCCCCC" style="border-collapse:collapse;">
        <tr>
            <td>
                <FCKeditorV2:FCKeditor ID="txt_notice" Width="650" Height="400" runat="server" />
            </td>
        </tr>
        <tr>
            <td></td>
        </tr>
        <tr>
            <td>
                <asp:Button ID="Button1" runat="server" onclick="Button1_Click" Text="提交修改" />
                <asp:Label ID="msg" ForeColor="Red" runat="server" />
            </td>
        </tr>
    </table>
</asp:Content>
